package com.pqs9900.pojo.linedata;

import javax.persistence.Column;
import javax.persistence.Table;
import java.util.Date;

/**
 * system
 *
 * @author cdf
 * @date 2021/12/16
 */
public class OnlineRateCldRVO {
    private Date timeId;
    private Integer devIndex;
    private Float onlineRate;
    private Integer offCount;
    private String provinceName;
    private String subName;
    private String gdName;
    private String devName;
    private Integer lineGrade;
    private Integer colorFlag;


    public String getProvinceName() {
        return provinceName;
    }

    public void setProvinceName(String provinceName) {
        this.provinceName = provinceName;
    }

    public String getSubName() {
        return subName;
    }

    public void setSubName(String subName) {
        this.subName = subName;
    }

    public String getGdName() {
        return gdName;
    }

    public void setGdName(String gdName) {
        this.gdName = gdName;
    }

    public String getDevName() {
        return devName;
    }

    public void setDevName(String devName) {
        this.devName = devName;
    }

    public Integer getLineGrade() {
        return lineGrade;
    }

    public void setLineGrade(Integer lineGrade) {
        this.lineGrade = lineGrade;
    }

    public Integer getColorFlag() {
        return colorFlag;
    }

    public void setColorFlag(Integer colorFlag) {
        this.colorFlag = colorFlag;
    }

    public Date getTimeId() {
        return timeId;
    }

    public void setTimeId(Date timeId) {
        this.timeId = timeId;
    }

    public Integer getDevIndex() {
        return devIndex;
    }

    public void setDevIndex(Integer devIndex) {
        this.devIndex = devIndex;
    }

    public Float getOnlineRate() {
        return onlineRate;
    }

    public void setOnlineRate(Float onlineRate) {
        this.onlineRate = onlineRate;
    }

    public Integer getOffCount() {
        return offCount;
    }

    public void setOffCount(Integer offCount) {
        this.offCount = offCount;
    }
}
